RUN zypper install patterns-kde-kde
RUN zypper --gpg-auto-import-keys refresh
RUN zypper -n in jetson-tx2-meta
RUN zypper -n clean -a
RUN systemctl enable sddm
RUN systemctl set-default graphical.target
